.person--content-container .person-info {
  display: block;
  padding-bottom: 30px;
  padding-left: 15px;
}

@media (min-width: 37.5em) {
  .person--content-container .person-info {
    padding-left: 60px;
  }
}

@media (min-width: 48em) {
  .person--content-container .person-info {
    display: -webkit-box;
    display: flex;
    padding-bottom: 80px;
    padding-left: 60px;
  }
}

@media (min-width: 62em) {
  .person--content-container .person-info {
    padding-left: 0;
  }
}

.person--content-container .person-info .person-profile-photo {
  width: 100%;
}

.person--content-container .person-info .person-contact-container {
  width: 100%;
}

.person--content-container .person-info .person-contact-container .person-contact-top .contact-title {
  padding-bottom: 16px;
}

.person--content-container .person-info .person-contact-container .person-contact-top .contact-region .field--name-field-region {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: black;
  padding-bottom: 10px;
  position: relative;
}

.person--content-container .person-info .person-contact-container .person-contact-bottom .contact-email {
  margin-top: 32px;
  display: -webkit-box;
  display: flex;
}

.person--content-container .person-info .person-contact-container .person-contact-bottom .contact-email .field--name-field-email {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--color-ictj-blue);
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  padding-left: 8px;
  position: relative;
}

.person--content-container .person-info .person-contact-container .person-contact-bottom .contact-email .field--name-field-email:before {
  padding-top: 32px;
  width: 120px;
  border-bottom: solid 2px var(--color-tan-white);
  position: absolute;
  left: -20px;
  bottom: 45px;
  z-index: 1;
  content: "";
}

[dir="rtl"] .person--content-container .person-info .person-contact-container .person-contact-bottom .contact-email .field--name-field-email:before {
  padding-top: 32px;
  width: 120px;
  border-bottom: solid 2px var(--color-tan-white);
  position: absolute;
  left: unset;
  right: -30px;
  bottom: 45px;
  z-index: 1;
  content: "";
}

[dir="rtl"] .person--content-container .person-info .person-contact-container .person-contact-bottom .contact-email .email-icon {
  margin-left: 10px;
}

@media (min-width: 37.5em) {
  .person--content-container .person-content {
    border-left: 2px solid var(--color-tan-white);
  }
}

.person--content-container .person-contact-container {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: left;
          justify-content: left;
  -webkit-box-align: center;
          align-items: center;
}

@media (min-width: 48em) {
  .person--content-container .person-contact-container {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: left;
            justify-content: left;
    -webkit-box-align: center;
            align-items: center;
    padding-left: 20px;
  }
}

[dir="rtl"] .person--content-container .person-contact-container {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: right;
          justify-content: right;
  -webkit-box-align: center;
          align-items: center;
}

@media (min-width: 48em) {
  [dir="rtl"] .person--content-container .person-contact-container {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: right;
            justify-content: right;
    -webkit-box-align: center;
            align-items: center;
    padding-left: 20px;
  }
}

#block-views-block-leadership-staff-staff-block {
  width: 1280px;
  margin-left: -25%;
}